<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the pictures and find the words.]]></rubric>
<imagepath>data/content/section_3/exercise_1/images/</imagepath>

<word clue="bride.jpg">BRIDE</word>
<word clue="cathedral.jpg">CATHEDRAL </word>
<word clue="ancestors.jpg">ANCESTORS</word>
<word clue="relatives.jpg">RELATIVES</word>
<word clue="baron.jpg">BARON</word>
<word clue="goblin.jpg">GOBLIN</word>
<word clue="count.jpg">COUNT</word>
<word clue="horn.jpg">HORN</word>
<word clue="niece.jpg">NIECE </word>
<word clue="shock.jpg">SHOCK</word>
<word clue="bars.jpg">BARS</word>

</exercise>